Subject: NNYG Best terms and conditions for your investments.

From: Broker Alert! <[email-masked]>
Date: Tue, 26 Dec 2006 01:34:25 -0480

DELIGHT IN BIG PROFIT BY NORTHAMERICAN ENERGY GROUP CORP.(NNYG.PK)!

BUY NNYG AFTER CHRISTMAS DO NOT MISS YOUR CHANCE. IT IS COMING TO EXPLODE!

WE PROPOSE THE NEXT PRICES:

CURRENT_PRICE: $0.024 RATIONAL IT UTILIZING! TARGET PRICE IN 1 WEEK: 0.09$

REALIZEMORE INFORMATION ABOUT THIS EXCITING COMPANY USE YOUR BROKERAGE SITE.

WE GUARANTEE YOU THAT YOU CAN TRIPLE YOUR INVESTMENTS WITH US.